import { IStackItemStyles, IStackStyles, Theme } from "@fluentui/react";
import { CustomTheme } from "../../appTheme";
export declare function getContainerStyle(): IStackStyles;
export declare function getFeedContainerAndWidgetFrameBumperStyle(): import("preact").JSX.CSSProperties;
export declare function getFeedErrorComponentStyle(theme: Theme & CustomTheme): IStackStyles;
export declare function getFeedErrorStateStyle(): IStackItemStyles;
